

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Tue, 23 Mar 2004 13:42:11 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id i2N5gM1U012405	for
<[email-masked]>; Tue, 23 Mar 2004 13:42:24 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2N0eIHr043430; Mon,
22 Mar 2004 23:29:30 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1658706 for
[email-masked]; Mon, 22 Mar 2004 23:29:29 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2N5TSD1075584
for <[email-masked]>; Mon, 22 Mar 2004 23:29:29 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i2N5TS9Z011085
for          <[email-masked]>; Mon,
22 Mar 2004 23:29:28 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i2N5TSI9011084 for [email-masked]; Mon,
22 Mar 2004 23:29:28 -0600 (CST)
Date: Mon, 22 Mar 2004 23:29:28 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Msgid/genadmin/navpacmetoccen Pearl Harbor Hi/jtwc//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XIIIIIII, Probability=17%, Report='UPPERCASE_50_75 1.152,
LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001, LINES_OF_YELLING_2 0.001,
__UPPERCASE_50_75 0, TO_BE_REMOVED_REPLY 0.000, __HAS_MSGID 0, __SANE_MSGID 0,
__TO_MALFORMED_2 0'

WTXS21 PGTW 230530
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT 230521ZMAR2004//
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
160 NM EITHER SIDE OF A LINE FROM 14.9S4 100.4E5 TO 15.0S6 96.5E0
WITHIN THE NEXT 03 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 25 TO 30 KNOTS. METSAT IM
AGERY AT 230300Z8 INDICATES THAT A CIRCULATION CENTER IS LOCATED
NEAR 15.0S6 99.7E5. THE SYSTEM IS MOVING WESTWARD AT 06 KNOTS.
2. REMARKS:
THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 14.9S4 100.9E0, IS
NOW LOCATED NEAR 15.0S6 99.7E5, APPROXIMATELY 235 NM SOUTHEAST OF
THE COCOS ISLANDS. ANIMATED VISIBLE AND RECENT MICROWAVE IMAGERY
INDICATE THAT PERSISTENT DEEP CONVECTION HAS BEGUN TO DEVELOP OVER
A WELL-DEFINED LOW LEVEL CIRCULATION CENTER. UPPER LEVEL DIFFLUENCE
IS FAVORABLE WITH WEAK TO MODERATE VERTICAL WIND SHEAR. MAXIMUM SUSTAINED
WINDS ARE ESTIMATED AT 25 TO 30 KNOTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED AT 1001 MB. THE POTENTIAL FOR THE DEVELOPMENT OF SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS NOW GOOD.
3. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
240530Z4.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.